## com.ibatis.jpetstore.persistence.iface
Interface CategoryDao

All Known Implementing Classes:
  CategorySqlMapDao

public interface CategoryDao

Method Summary
`Category` `getCategory(String categoryId)`
`List` `getCategoryList()`

Method Detail

### getCategoryList

    public List getCategoryList()

### getCategory

    public Category getCategory(String categoryId)

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.